@font-face {
    font-family: 'LeagueGothicExtendedRegular';
    src: url('/inc/sitespecific/budapestcom/fonts/league_ghotic_extended-webfont.eot');
    src: url('/inc/sitespecific/budapestcom/fonts/league_ghotic_extended-webfont.eot?iefix') format('embedded-opentype'),
         url('/inc/sitespecific/budapestcom/fonts/league_ghotic_extended-webfont.woff') format('woff'),
         url('/inc/sitespecific/budapestcom/fonts/league_ghotic_extended-webfont.ttf') format('truetype'),
         url('/inc/sitespecific/budapestcom/fonts/league_ghotic_extended-webfont.svg#LeagueGothicExtendedRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #fafafa;
}


FORM { margin:0px; padding:0px;clear:both; }

BODY, DIV, P, TD, TH, SPAN, INPUT, TEXTAREA, SELECT, H1, H2, H3, H4, H5, H6, A {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px; font-weight:normal; color:#162546; line-height:17px;

	}
INPUT.text, input.hasDatepicker, textarea.text { border:1px solid #7f9db9; }
INPUT.date { width:70px; padding:3px 5px; }

IMG { border:0px !important; }

A { text-decoration:none;	cursor:pointer; color:#1b558f; }
A:visited { text-decoration:none; }
A:hover { text-decoration:underline; }



center.holder { }
center.footer {  /* background: transparent url(/inc/vws/parktenisz/imgs/back/div_footer_all.jpg) top center repeat-y; background-color:#f2ead2;*/ }

	div.header_stuff{ width:970px; padding-top:10px; position:relative; background:transparent url(/inc/vws/budapest/imgs/back/colorstripe.jpg) repeat-x bottom left;}
	div.main_logo{ float:left; width:270px;}
	div.H_tag{width:700px; padding:10px 0px 5px 280px;}
	div.H_tag H1{color:#a1a1a1; font-size:12px!important; padding:1px; margin:0px;  font-family:Arial, Helvetica, sans-serif; text-transform:none;}
	div.H_tag H2{color:#a1a1a1; font-size:11px!important; padding:1px; margin:0px;  font-family:Arial, Helvetica, sans-serif; text-transform:none;}

	div.H_tag p{color:#a1a1a1; font-size:11px;padding:1px; margin:0px;}
	div.toppic {
		width:970px; height:300px /*68px*/; text-align:right;
		/*background: transparent url(/inc/vws/parktenisz/imgs/back/head1.jpg) no-repeat;*/
		margin:0px; vertical-align:bottom;
		padding:6px 0px 6px 0px;
		background:transparent url(/inc/vws/budapest/imgs/back/colorstripe_xl.jpg) repeat-x top left;
		position:relative;
	}
	div.langs{ padding:0 20px 0 0; float:right; }
	div.langs a.lang{color:#707070;}
	div.langs a:hover.lang{color:#4f4f4f; text-decoration:underline;}
	div.langs a.selected{color:#4f4f4f; text-decoration:underline;}
	
	div .head_icons { padding:25px 5px;}
	div .head_icons a {padding:1px !important;}
	
		div.toplogo a { padding:0 8px 0 0; font: bold 12px  Arial, Helvetica, sans-serif; color:#ffffff;
			text-transform:capitalize; text-decoration:none; letter-spacing:1px; }
		div.toplogo a.selected { color:#eee; text-decoration:underline;  }
		div.toplogo a.lang:hover { background-color: #527152; }
	
	table.maintable { width:970px; /* 774px */; table-layout:fixed; margin:0px;
		background: #ffffff; }
	table.maintable td { vertical-align:top; text-align:left; padding:0px 8px; }
	
		div.content { padding:3px 0px 0px 0px; width:970px; color:#FFFFFF;	}
		
		div.openheaddiv { background: #ffffff none no-repeat top;width:758px; height:345px; padding:0px; margin:2px 0px 0px 0px;} 
			
		div.introheaddiv { background: none;	width:930px; height:530px; padding:0px; margin:2px 0px 0px 0px;}
				
			table.bigtable { width: 953px/*758px*/; margin:0px 0px 0px 0px; border-collapse: collapse; }
				table.bigtable td { padding:0px; vertical-align:top; }
					table.row td.spacer { background-color:white; }



	div.footer { width:970px; /* 774px */  padding: 0 20px  15px 20px;  }
	div.footer div { /*border-top:1px solid #e5ddc4;*/ padding:8px 0px; display:block; float:none; }
	
	div.footer div.first{ background:url(/inc/vws/budapest/imgs/back/div_footer_first.jpg) top left no-repeat; }
	div.footer div.first_separtor{ background:url(/inc/vws/budapest/imgs/back/div_footer_third.jpg) bottom left no-repeat; padding:0px ; margin:0px; }
	div.footer div.second{ background: #162546;}
	div.footer div.third{ background: #00a2f6 url(/inc/vws/budapest/imgs/back/colorstripe.jpg) bottom left no-repeat; }

	div.footer div.first, div.footer div.first P, div.footer div.first TD, div.footer div.first a {	text-transform:uppercase; font: normal 11px  Arial, Helvetica, sans-serif color:#000000;}
	div.footer div.first P, div.footer div.first TD { padding:0px !important; margin:0px; }
	div.footer div.first TABLE { width:100%; }
	div.footer div.first TD { padding:0px 8px !important; text-align:center; border-left:1px solid #e5ddc4; }
	div.footer div.first TD:first-child, div.footer div.first colgroup col.col1 { border-left:0px !important; }
	div.footer div.second, div.footer div.second P, div.footer div.second a { font-size:12px; color:#ffffff; text-align:left }
	div.footer div.second { padding:10px 0px  0px 10px!important; }
	div.footer div.second P, div.footer div.second TD { padding:0px !important; margin:0px; }
	div.footer div.third, div.footer div.third P, div.footer div.third a { font-size:11px; color:#fafafa; }
	div.footer div.third { text-align:left; padding:5px 0 10px 10px !important; }
	div.footer div.third P, div.footer div.third TD { padding:0px !important; margin:0px; }
	a.HI_footerlink{padding:0 20px 1px 20px; float:right;}





div.IssueHolder { padding-left:0px;  /* 5px  ... 20px;*/ }
div.IssueTitle H1 { font-family: font-family:'LeagueGothicExtendedRegular', sans-serif;; 
 margin:0px; font-size:24px !important; color: #0b4883;	text-transform:  uppercase; }
div.IssueSubtitle H2 { font-family:'LeagueGothicExtendedRegular', sans-serif; 
color:#00a2f6; margin:0px;  font-size:16px !important; }
div.IssueResume { margin:0px; margin-top:20px; font-weight:normal; font-style:italic; }
div.IssueContent { margin:10px 0px 0px 0px; text-align:justify; } /* background: #ffffff url(/inc/vws/parktenisz/imgs/bg/issue.jpg) top; */
div.IssueContent H2 { font-family:'LeagueGothicExtendedRegular', sans-serif;  font-weight:normal; font-size:28px; color:#00a2f6; margin-top:20px; }
div.IssueTitle H2, H3 {   font-family:'LeagueGothicExtendedRegular', sans-serif; margin:0px; font-size:28px !important; color: #0b4883;	text-transform:  uppercase; }

div.IssueContent div.kiemelt H4{ color: #ea312e;  font-family: 'LeagueGothicExtendedRegular',sans-serif; font-size: 22px; font-weight: normal; background:url("/inc/vws/budapest/imgs/back/blokk_kiemeltback.jpg") no-repeat scroll left top transparent; line-height: 41px; padding: 1px 5px 5px 43px; margin:0px; text-transform: uppercase; text-shadow:#808082 1px 1px; letter-spacing:1px;}
div.IssueContent div.latnivalok H4{  color: #00a5b2;  font-family: 'LeagueGothicExtendedRegular',sans-serif; font-size: 22px; font-weight: normal; background:url("/inc/vws/budapest/imgs/back/blokk_kiemeltback2.jpg") no-repeat scroll left top transparent; line-height: 41px; padding: 1px 5px 5px 43px; margin:0px; text-transform: uppercase; text-shadow:#eee 2px 2px; letter-spacing:1px;}

div.IssueContent div.turak H4{  color: #88c041;  font-family: 'LeagueGothicExtendedRegular',sans-serif; font-size: 22px; font-weight: normal; background:url("/inc/vws/budapest/imgs/back/blokk_kiemeltback3.jpg") no-repeat scroll left top transparent; line-height: 41px; padding: 1px 5px 5px 43px; margin:0px; text-transform: uppercase; text-shadow:#eee 2px 2px; letter-spacing:1px;}


h4.Actual_title { color: #00A2F6;    font-family: 'LeagueGothicExtendedRegular',sans-serif;    font-size: 18px;    font-weight: normal;    line-height: 30px;    padding: 5px;  margin:0px;  text-transform: uppercase;}
h4.Forecast_title{ color: #0B4883;    font-family: 'LeagueGothicExtendedRegular',sans-serif;    font-size: 18px;    font-weight: normal;    line-height: 30px;    padding: 5px;  margin:0px;  text-transform: uppercase;}

div.div_navi { color:#01a8ba; margin:0px 0px 10px 0px;   }
div.div_navi a span { color:#01a8ba !important; text-decoration:none; font-size:10px; }
div.div_navi a:visited span { color:#01a8ba !important; text-decoration:none; }
div.div_navi a:hover span { color:#048593 !important; text-decoration:underline; }
div.div_navi p { margin:0px; display:inline; font-size:10px; color:#017d8a; }

div.promoart { color:#184920; margin:10px 0px 10px 0px;   }
div.promoart  img{ padding:2px; background:#BBB   }

table.button { width:auto !important; margin:10px -20px; }
div.button div { float:left; width:14px !important; height:20px !important; padding:0px; margin:0px; font-size:1px; }
div.a div.left { background-image:url(/inc/vws/budapest/imgs/button/a/left.gif); }
div.b div.left { background-image:url(/inc/vws/budapest/imgs/button/b/left.gif); }
div.a div.right { background-image:url(/inc/vws/budapest/imgs/button/a/right.gif); }
div.b div.right { background-image:url(/inc/vws/budapest/imgs/button/b/right.gif); }
div.button input { background:url(/inc/vws/budapest/imgs/button/a/center.gif) repeat-x top; float:left; height:20px; border:0px; font-weight:bold; color:#e8eef6; text-align:center; padding: 3px 0px; margin:0px; }
input.mysub { background-image:url(/inc/vws/budapest/imgs/bg/button.gif); border:0px; width:100px; height:20px; font-weight:bold; padding-left:14px; text-align:left; color:#e8eef6; margin:10px 4px; }

div.warning { width:80%; text-align:center; padding:10px; margin:20px; border:1px solid silver; color:navy; }

H1spec { background-image:none !important; display:inline !important; margin:0px !important; padding:0px !important; color:#003d71 !important; font-weight:bold !important; font-size:15px !important; font-family: Arial, Helvetica, sans-serif !important; text-transform: capitalize !important; }
H2spec { background-image:none !important; display:inline !important; margin:0px !important; padding:0px !important; margin-left:8px !important; color:#003d71 !important; font-weight:bold !important; font-size:11px !important; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif !important; text-transform: capitalize !important; }

div.news_hits { margin-bottom:30px; border-bottom:1px solid silver; padding-bottom:20px; }
div.news_hits h2, div.news_hits h2 a{ color:#1c451d; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px;  }
div.news_hits div.dating, div.news_hits div.dating a{ font-size:10px; color:darkgray; margin-bottom:10px; }
div.news_hits a { color:#1c451d; }
div.MoreNewsTitle H1 { color:#1c451d; margin:0px; font-weight:bold !important; font-size:18px !important; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; margin-bottom:40px; }
table.hits td { vertical-align:middle; }
table.hits span.selected_url { font-weight:bold; color:orange; font-size:12px; }
table.hits td.numbers { text-align:center; }

div.error { margin:8px; padding:8px; border:1px solid red; background-color:#f6d7d7; width:300px; text-align:left; }
div.error ul { margin-top:0px; margin-bottom:0px; margin-left:-22px; padding-left:38px; }

ul { /*list-style:circle url("/inc/vws/parktenisz/imgs/li_teniszlabda.png");*/}

table.menu { background-image:none; }
table.menu td { padding:0px !important; border:0px !important; }
table.menu td.menu { background-image:url(/inc/vws/parktenisz/imgs/menu_back.jpg); padding:0px 14px !important; text-align:left !important; }
table.menu a { text-decoration:none; color:#a64d3f; font-size:14px; font-weight:bold; }
table.menu a:visited { text-decoration:none; color:#a64d3f; }
table.menu a:hover { text-decoration:underline; color:#d2513d; }
table.menu td.menu table td { padding:8px 4px !important; }
table.menu td.menu table td.c1 { width:10%; }
table.menu td.menu table td.c2 { width:90%; }
table.menu td.menu table td.c1, table.menu td.menu table td.c2 { padding:1px 0px !important; }
table.menu td.menu table td.c2 a { font-size:12px !important; }
table.menu td.menu table td.SEL { background-color:#f4efe9 !important; }  

table.row{margin:6px 0 6px 0}

table.edzok tr td{background:#fafafa; border:1px solid #eee;  border-radius:5px 5px 5px 5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior: url(http://parktenisz.ichosting.hu/inc/vws/parktenisz/styles/border-radius.htc);   float: left;    margin: 2px;    padding:22px 2px 2px 2px;    text-align: center; width: 327px; height:200px;}
table.edzok tr td a {font-size:14px; font-weight:bold}
table.edzok tr td a img{background:#FFF; padding:2px; border:#eee 1px solid !important;}

div.floatolt_galery{  background:#fafafa; border:1px solid #eee;  border-radius:5px 5px 5px 5px; -moz-border-radius:5px; -webkit-border-radius:5px; behavior: url(http://parktenisz.ichosting.hu/inc/vws/parktenisz/styles/border-radius.htc);   float: left;    margin: 2px;    padding: 2px;    text-align: center;    width: 327px; height:200px;}
div.floatolt_galery h2{margin: 7px 0 7px 0; color:#1C451D; line-height:32px;}
div.floatolt_galery a img{background:#FFF; padding:2px; border:#eee 1px solid !important;}

table.forecast_listak ul {list-style-position:inside; padding:0; list-style:none;} 
table.forecast_listak ul li:nth-child(2n+1) { background: none repeat scroll 0 0 #E0E0E0; border-bottom: #ccc 1px solid; border-top: #ccc 1px solid;}
span.WeatherTemp {font-weight:bold; font-size: 21px; color:#00A2F6;}
span.WeatherLowHighTemp {font-weight:bold; font-size: 20px; color:#0B4883;  }
span.WeatherDate{ color:#0B4883; font-size:14px}

h3.Actual_title{ margin:10px 0 0 0; font-size:14px; color:#B44402;}
h3.Forecast_title { margin:10px 0 0 0; font-size:14px; color:#635a4c;}

div.assign_title img{ padding: 7px 5px 0 0 }

div.IssueContent div.accoms_title{ padding:5px 0px 0px 0px !important;}
div.IssueContent div.accoms_title h3{ font-family:Arial, Helvetica, sans-serif; font-size:16px !important; font-weight: bold; color:#00a2f6; margin:3px 5px 0px 5px !important; float:left;}
div.IssueContent div.accoms_title a { text-decoration:none;}
div.IssueContent div.accoms_title img { margin-top:3px;}

div.IssueContent div.accoms_info{ }
div.IssueContent div.accomms_info div.accommImageHolder{float:left;}
div.IssueContent div.accomms_info div.accommImageHolder img {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5); box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5);}
div.IssueContent div.accomms_info div.accommImageHolder a{background:none}
div.IssueContent div.accomms_info div.intro{float:left; }
div.IssueContent div.accomms_info div.address{float:left; }
div.IssueContent div.accomms_info div.phone_fax{float:left; }
div.IssueContent div.accomms_info div.mail{float:left;}
div.IssueContent div.accomms_info div.mail a{float:none;  padding:0; background:none; margin-right:0px ; text-transform:none; font-size:12px}
div.IssueContent div.accomms_info a {float:left; margin-right: 10px; text-transform:uppercase; font-size:11px}
div.IssueContent div.accomms_info div.accommImageHolder a{ margin: 10px 10px 5px 5px; }
div.accomms_price { float:right; text-align:center; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
  background-color: #49a0cc;
  background-image: -moz-linear-gradient(top, #35b8ff, #0094e4);
  background-image: -ms-linear-gradient(top, #35b8ff, #0094e4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#35b8ff), to(#0094e4));
  background-image: -webkit-linear-gradient(top, #35b8ff, #0094e4);
  background-image: -o-linear-gradient(top, #35b8ff, #0094e4);
  background-image: linear-gradient(top, #35b8ff, #0094e4);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#35b8ff', endColorstr='#0094e4', GradientType=0);
  *background-color: #0094e4;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5); box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5);
  border-color: #2f88b5 #2f88b5 #1f5a78;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
div.accomms_price a { padding:5px 8px 4px 8px; margin:0px !important; font-size:15px !important; color:#ffffff; text-transform:none;}
div.accomms_price a span { font-size:13px !important; color:#ffffff; text-transform:none;}
div.accomms_price a:hover { text-decoration:none;}
div.accomms_price:hover {
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
	background-color: #0094e4;
  *background-color: #0094e4;
}
div.IssueContent div.accoms_price{ }
div.IssueContent div.accomms_info div.links{float:left; min-width:350px;}
div.accommcontentblock table.roomtypes{background:#f1f1f1 ;}
div.accommcontentblock table.roomtypes tr{border-bottom:#FFF 1px solid;}
div.accommcontentblock table.roomtypes th{padding:0 0 0 5px;  }
div.accommcontentblock table.roomtypes td{padding:4px 0 4px 5px; }
div.accommcontentblock table.roomtypes td table.room{}
div.accommcontentblock table.roomtypes td table.room th strong{ color: #0B4883; font-family: Arial,Helvetica,sans-serif; font-size: 12px !important; text-transform: uppercase;} 

table.accommhitselector{ width:100%; padding:5px 5px; margin:-10px 0 5px 0;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

table.accommhitselector th { text-align:left;}
table.accommhitselector td { text-align:right;}

input.btn_subm { cursor:pointer; color:#FFFFFF; font-size:18px; border-radius:5px; border:1px solid #009cd6; margin:10px; padding:3px 25px;
	-moz-box-shadow:0 0 5px rgba(0,0,0,.5);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,.5);
	box-shadow:0 0 5px rgba(0,0,0,.5);
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00c0fa', endColorstr='#0071ac');
	background:-webkit-gradient(linear,left top,left bottom,from(#00c0fa),to(#0071ac));
	background:-webkit-linear-gradient(#00c0fa,#0071ac);
	background:-moz-linear-gradient(#00c0fa,#0071ac);
	background:-ms-linear-gradient(#00c0fa,#0071ac);
	background:-o-linear-gradient(#00c0fa,#0071ac);
	background:linear-gradient(#00c0fa,#0071ac);
	
	-webkit-transition: box-shadow 1s ease;
    -moz-transition: box-shadow 1s ease;
    -o-transition: box-shadow 1s ease;
    -ms-transition: box-shadow 1s ease;    
    transition: box-shadow 1s ease;
}

input.btn_subm:hover { 	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#58d4fa', endColorstr='#0071ac');
	background:-webkit-gradient(linear,left top,left bottom,from(#58d4fa),to(#0071ac));
	background:-webkit-linear-gradient(#58d4fa,#0071ac);
	background:-moz-linear-gradient(#58d4fa,#0071ac);
	background:-ms-linear-gradient(#58d4fa,#0071ac);
	background:-o-linear-gradient(#58d4fa,#0071ac);
	background:linear-gradient(#58d4fa,#0071ac);
	
	-moz-box-shadow:0 0 5px rgba(0,0,0,1);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,1);
	box-shadow:0 0 5px rgba(0,0,0,1);
	
	-webkit-transition: box-shadow 1s ease;
    -moz-transition: box-shadow 1s ease;
    -o-transition: box-shadow 1s ease;
    -ms-transition: box-shadow 1s ease;    
    transition: box-shadow 1s ease;
}

#_ufh_30003_ { width:208px;}

div.nopromopic table.menumain { margin-left:5px; width:960px;}

/* Google search */
#gsearch{
  position:absolute;width:300px;right:20px; top:15px;
}

.gsc-control-cse{
  border: none !important;
  background: transparent !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
padding-right: 0px !important;
}

table.gsc-search-box td{
  border-collapse: collapse !important;
}

.gsc-resultsbox-visible{
  text-align:left;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {margin:0 !important;}
.cse input.gsc-search-button, input.gsc-search-button {
border-radius: 0px !important;
-moz-border-radius: 0px !important;
-webkit-border-radius: 0px !important;
}
